[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = Paint0,Paint1,Paint2,Paint3,Paint4,Paint5,Paint6

[Material_CarPaint_Metallic]
CarPaintMaterial = Paint4,Paint5
ClearCoatThickness = 0.1
SpecularColor = 1
SpecularMult = 0.8
FresnelMax = 0.7
FresnelC = 0.1

BrightnessAdjustment = 0.8
SpecularBase = 0.1, 25
SpecularSun = 0.02, 50
SunMultiplier = 3
FlakesK = 1
UseDiffuseAlphaAsMask = 1

[Material_CarPaint_Metal]
Materials = Rim_Paint
FresnelMax = 1
FresnelC = 0.25
FlakesK = 0
BrightnessAdjustment = 1
ColoredSpecular = 10
AmbientSpecular = 0
SpecularMult = 2
BaseSpecularColor = 100,105,120
AmbientSpecularEXP = 10
ClearCoatThickness = 1
